RQ(1)

NAME
rq - RQ command line tool.

SYNOPSIS
rq [OPTIONS] COMMAND [ARGS] ...

DESCRIPTION

RQ command line tool. This command is part of rq python module.

OPTIONS

--version
    Show the version and exit.

--help
    Show this message and exit.

COMMANDS

empty
    Empty given queues.

info
    RQ command-line monitor.

enqueue
    Enqueues a job from the command line.

requeue
    Requeue failed jobs.

resume
    Resumes processing of queues, that where suspended with `rq...

suspend
    Suspends all workers, to resume run 'rq resume'

worker
    Starts an RQ worker.

SEE ALSO
rqinfo(1), rqworker(1),
Full rq documentation (https://python-rq.org/docs/)